# Results 

## Protein production and baseline values 

A total of 117 proteins, including batched samples of wild type BglB, were produced, purified, and characterized in this study. Of 117 proteins synthesized and assayed, 79 proteins express and purify as soluble protein. The remainder, 38 mutants, did not appear on a gel after at least 2 independent production attempts. Of the 79 solubly-expressed mutants, 69 displayed a melting temperature fit to our logistic equation. Data from the remaining 10 could not be used because the kinetic constants for these mutants (e.g., the catalytic residue "knockout" E353A) are below our limit of detection. 

## Summary of effects of mutations on BglB thermal stability 

The wild type BglB across three replicates had an average melting temperature of 39.6 C. Across 69 point mutations, the average melting temperature was 39.0 C within a range of 33.8 C and 45.3 C. The average kurtosis was -0.75. 58% of mutations were within one degree of the native BglB, consistent with rational design of the mutants for stability within a physically-realistic force field. 36% of mutations exhibited a higher melting temperature than that of native BglB. The mutant conferring the largest increase in Tm was found to be N404C, which increased the Tm of BglB to 45.3 C, nearly six degrees relative to wild type. The mutation that decreased the thermal stability of BglB the most was H178A, which resulted in a decrease in Tm by 7 C.   

## Mutants with increased thermal stability  

A novel finding was a nearly six degree increase in melting temperature by single point mutant N404C. The BglB crystal structure reveals a weak hydrogen bond between N404 and the backbone of a L402. Molecular modeling of N404C predicts the loss of this hydrogen bond to the protein's alpha helix, in which the protein is allowed to repack into more energetically favorable states. Similarly, the removal of a weak hydrogen bond in point mutation W120F results in a marked increase in melting temperature, 42.5 C. The BglB crystal structure indicates a weak hydrogen bond between W120 and the backbone of N163. The mutation to the aromatic phenylalanine maintains the structural integrity at the mutation site as well as removes the hydrogen bond to the neighboring alpha helix. The increased stability is probably attributed to improved packing in the protein's structure upon the removal of the hydrogen bond whilst preserving the general size and aromaticity at the mutation site. Previous studies have shown a similar increase in stability upon tryptophan to phenylalanine point mutations \cite{Fulton_2003}
.

## Mutants with decreased thermal stability 

Conversely, a greater than five degree decrease in melting temperature was observed in single point mutation H178A. The BglB crystal structure displays a strong hydrogen bond between H178 and a neighboring alpha helix. Molecular modeling displays H178A loses this essential interaction in the protein structure, resulting in its readily unfolding at higher temperatures. Likewise, point mutation E222H had a melting temperature of 34.7 C, a nearly five degree decrease than that of native BglB. Previous studies show strong hydrogen bond interaction, 2.6 and 3.1 Å, between E222 and its neighboring R240 residue \cite{Carlin_2016}. The introduction of histidine at the mutation site causes the loss of these strong hydrogen bonds as well as the creation of electrostatic repulsion between the partially positively charged and positively charged amino acids. The cumulative effect of this mutation results in the protein's decreased stability at lower temperatures. 

## Mutants that did not express 

[We should see if we can correlate expressed/did not express with ddg_monomer or other Rosetta metrics]

[Describe what we found here]
